# All the modules needed by OdooCoop and not found in the OCA/OCB core
odoo11-addon-account-banking-mandate==11.0.1.2.2
odoo11-addon-account-banking-pain-base==11.0.1.0.0
odoo11-addon-account-banking-sepa-credit-transfer==11.0.1.0.0
odoo11-addon-account-banking-sepa-direct-debit==11.0.1.0.2
odoo11-addon-account-due-list==11.0.2.0.0
odoo11-addon-account-financial-report==11.0.1.2.0
odoo11-addon-account-payment-mode==11.0.1.0.1
odoo11-addon-account-payment-order==11.0.1.2.1
odoo11-addon-account-payment-partner==11.0.1.2.1
odoo11-addon-base-bank-from-iban==11.0.1.0.0
odoo11-addon-base-technical-features==11.0.1.0.0.99.dev3
odoo11-addon-contract==11.0.2.1.0
odoo11-addon-contract-sale-invoicing==11.0.1.0.0
odoo11-addon-contract-variable-quantity==11.0.1.2.1
odoo11-addon-l10n-es-account-asset==11.0.1.0.2
odoo11-addon-l10n-es-account-bank-statement-import-n43==11.0.1.0.1
odoo11-addon-l10n-es-account-invoice-sequence==11.0.1.0.1
odoo11-addon-l10n-es-aeat==11.0.1.0.1
odoo11-addon-l10n-es-aeat-mod111==11.0.1.0.0
odoo11-addon-l10n-es-aeat-mod115==11.0.1.0.0.99.dev4
odoo11-addon-l10n-es-aeat-mod303==11.0.2.0.2
odoo11-addon-l10n-es-aeat-mod349==11.0.1.0.5
odoo11-addon-l10n-es-mis-report==11.0.2.2.0
odoo11-addon-l10n-es-partner==11.0.2.0.0
odoo11-addon-l10n-es-toponyms==11.0.1.0.0
odoo11-addon-mis-builder==11.0.3.3.0
odoo11-addon-mis-builder-budget==11.0.3.3.0
odoo11-addon-web-responsive==11.0.1.0.2
odoo11-addon-web-no-bubble==11.0.1.0.0
odoo11-addon-web-searchbar-full-width==11.0.1.0.0
odoo11-addon-web-environment-ribbon==11.0.1.0.2.99.dev2
odoo11-addon-web-favicon==11.0.1.0.0.99.dev9
